#Fri Nov 14 19:01:34 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13363
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=2566
tsi.image.region.sun.count.thin=203
tsi.image.region.sun.count.opaque=2363
tsi.image.fraction.thin=0.7878566203365033
tsi.image.time=November 14, 2014 7\:01\:30 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=33.86389840465577
tsi.image.fraction.opaque=0.1034852126659003
tsi.image.count.box=22792
tsi.image.solar.azimuth=183.80357574069401
tsi.image.count.sky=38276
tsi.image.count.mask=6102
